[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt] vbox Hypervisor driver not found



Hi,

I installed Libvirt. We need virtualbox support for libvirt.  But we are unable to see the vbox option in virt-manager.  How we can find vbox hypervisor driver?

And also we already compiled libvirt with vbox option.(--with-vbox).  But that didn't work. And also when we are creating the new virtual machine through virt-manager we are getting the following error:

 internal error cannot parse QEMU version number in ""

Can you please suggest on this what we need to do as soon as possible?

Thanks in advance.


Srinivas
____________________________________________

=====-----=====-----=====
Notice: The information contained in this e-mail
message and/or attachments to it may contain
confidential or privileged information. If you are
not the intended recipient, any dissemination, use,
review, distribution, printing or copying of the
information contained in this e-mail message
and/or attachments to it are strictly prohibited. If
you have received this communication in error,
please notify us by reply e-mail or telephone and
immediately and permanently delete the message
and any attachments. Thank you


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]